squashfuse(1)

NAME
squashfuse - mount a SquashFS archive with FUSE

SYNOPSIS
squashfuse [-o options] archive mountpoint

DESCRIPTION
squashfuse mounts the SquashFS filesystem archive on the directory mountpoint. The filesystem can be unmounted using umount(8) or fusermount(8). The squashfuse implementation is single-threaded.

Options supported by the fuse(8) library are supported. In addition the following options are supported:

-o offset=N
    offset N bytes into archive to mount

-o subdir=PATH
    mount subdirectory PATH as filesystem root

-o notify_pipe=PATH
    named pipe that will receive 's' (success) or 'f' (failure) when the mountpoint is ready

Here is a selection of generally useful FUSE library options:

-h, --help
    print help

-V, --version
    show FUSE version

-d, -o debug
    enable debug output (implies -f)

-f  foreground operation

-o allow_other
    allow access by other users

-o allow_root
    allow access by the superuser

SEE ALSO
fuse(8), fusermount(8), mount(8), umount(8)